/*
mandantenspezifisches css-file
pfad /[cms\d\d]/mres/css/stmelf.css
für erweiterungen oder zum überschreiben von css-definitionen

*/
span.rs_skip>a>img {vertical-align:middle;}

/* RS-Player wird in Firefox linksbündig angezeigt - Lösung laut RS folgenden Code einfügen */
.rs_player_show {
     width: auto !important;
}

@media only screen and (max-width: 700px) {
    .ale .boxRight {display:none;}
}

@media only screen and (min-width: 100px) {
    .ale .boxLeft {display:block !important;}
    .moduleLogos .boxLogo2 {display:block !important;}
}


/* ab hier Änderungen wegen neuer Schrift für StMELF - Müller-Schmid - September 2017 */

/* Beginn Schrifttyp */
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/resp/css/fonts/open-sans-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('/resp/css/fonts/open-sans-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/resp/css/fonts/open-sans-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/resp/css/fonts/open-sans-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/resp/css/fonts/open-sans-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/resp/css/fonts/open-sans-v14-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}     
body {font-family:'Open Sans';}    
.arrowLink {background: transparent url("/res/img/sprite_icons.gif") no-repeat scroll 0 -1117px;}    
.fancybox-title {font-family: 'Open Sans' !important;}     
.moduleCont12 a {background-position: -320px -15px;}  
input, select, textarea {font-family: 'Open Sans';}  
/* Ende Schrifttyp */
/* Beginn Grüner Button nicht fett */
.innerModuleButton h2 strong span {
    font-weight: normal;
}
/* Ende Grüner Button nicht fett */
/* Beginn Schriftgröße */
.moduleSearch input {font-size: 0.85rem;}
.divToggleVa div.jsToggle {font-size: 0.84rem;}
.divToggleVa a.jsToggle {font-size: 0.86rem;}   
.formField input {font-size: 0.845rem;}
.moduleNavigation * {font-size: 0.875rem;}  
@media only screen and (max-width: 699px) {
    .divToggleVa div.jsToggle {font-size: 1rem;}
    h3 span.dachzeile, .h3 span.dachzeile {font-size: 90% !important;}  
    .moduleNavigation * {font-size:1rem;}        
}
@media only screen and (min-width: 700px) {
    .gridMain {font-size:0.84rem;}
    .moduleSearch #suche {font-size:0.9rem;}   
    .moduleNavigation ul a {font-size: 0.875rem !important;}           
}
/* Ende Schriftgröße */

/* Beginn Seitenzentrierung */
body {padding: 0;}
#wrapper {margin: 0 auto;}
.pageGrid {max-width: 1280px; min-width: 255px; margin-left:auto; margin-right:auto;}
/* Ende Seitenzentrierung */

/* Sticky Banner */
.cmsbg {
    background-color: #369b57;
    }
/* Sticky Banner Ende */